<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.mapper.ProdWarningInfoMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, warning_type, warning_content, date, farm_id
    </sql>

</mapper>
